using ESFramework.Boost.WinForm;

namespace OVCS
{
    partial class TextChatControl
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(TextChatControl));
            this.panel1 = new System.Windows.Forms.Panel();
            this.richTextBox_send = new System.Windows.Forms.RichTextBox();
            this.button_send = new System.Windows.Forms.Button();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.colorDialog1 = new System.Windows.Forms.ColorDialog();
            this.fontDialog1 = new System.Windows.Forms.FontDialog();
            this.splitter1 = new System.Windows.Forms.Splitter();
            this.chatBox_his = new ChatBox();
            this.imageListEmoji = new System.Windows.Forms.ImageList(this.components);
            this.imageListHead = new System.Windows.Forms.ImageList(this.components);
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.richTextBox_send);
            this.panel1.Controls.Add(this.button_send);
            this.panel1.Controls.Add(this.toolStrip1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel1.Location = new System.Drawing.Point(0, 195);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(437, 112);
            this.panel1.TabIndex = 6;
            // 
            // richTextBox_send
            // 
            this.richTextBox_send.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.richTextBox_send.Location = new System.Drawing.Point(0, 28);
            this.richTextBox_send.Name = "richTextBox_send";
            this.richTextBox_send.Size = new System.Drawing.Size(437, 54);
            this.richTextBox_send.TabIndex = 12;
            this.richTextBox_send.Text = "";
            // 
            // button_send
            // 
            this.button_send.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.button_send.Location = new System.Drawing.Point(384, 87);
            this.button_send.Name = "button_send";
            this.button_send.Size = new System.Drawing.Size(50, 22);
            this.button_send.TabIndex = 10;
            this.button_send.Text = "发送";
            this.button_send.UseVisualStyleBackColor = true;
            this.button_send.Click += new System.EventHandler(this.button_send_Click);
            // 
            // toolStrip1
            // 
            this.toolStrip1.GripStyle = System.Windows.Forms.ToolStripGripStyle.Hidden;
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(437, 25);
            this.toolStrip1.TabIndex = 5;
            this.toolStrip1.Text = "toolStrip1";
            // 
            // fontDialog1
            // 
            this.fontDialog1.Color = System.Drawing.SystemColors.ControlText;
            // 
            // splitter1
            // 
            this.splitter1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.splitter1.Location = new System.Drawing.Point(0, 192);
            this.splitter1.Name = "splitter1";
            this.splitter1.Size = new System.Drawing.Size(437, 3);
            this.splitter1.TabIndex = 7;
            this.splitter1.TabStop = false;
            // 
            // chatBox_his
            // 
            this.chatBox_his.BackColor = System.Drawing.Color.White;
            this.chatBox_his.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.chatBox_his.Dock = System.Windows.Forms.DockStyle.Fill;
            this.chatBox_his.Location = new System.Drawing.Point(0, 0);
            this.chatBox_his.Name = "chatBox_his";
            this.chatBox_his.Size = new System.Drawing.Size(437, 192);
            this.chatBox_his.TabIndex = 8;
            // 
            // imageListEmoji
            // 
            this.imageListEmoji.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageListEmoji.ImageStream")));
            this.imageListEmoji.TransparentColor = System.Drawing.Color.Transparent;
            this.imageListEmoji.Images.SetKeyName(0, "01.png");
            this.imageListEmoji.Images.SetKeyName(1, "02.png");
            this.imageListEmoji.Images.SetKeyName(2, "03.png");
            this.imageListEmoji.Images.SetKeyName(3, "04.png");
            this.imageListEmoji.Images.SetKeyName(4, "05.png");
            this.imageListEmoji.Images.SetKeyName(5, "06.png");
            this.imageListEmoji.Images.SetKeyName(6, "07.png");
            this.imageListEmoji.Images.SetKeyName(7, "08.png");
            this.imageListEmoji.Images.SetKeyName(8, "09.png");
            this.imageListEmoji.Images.SetKeyName(9, "10.png");
            this.imageListEmoji.Images.SetKeyName(10, "11.png");
            this.imageListEmoji.Images.SetKeyName(11, "12.png");
            this.imageListEmoji.Images.SetKeyName(12, "13.png");
            this.imageListEmoji.Images.SetKeyName(13, "14.png");
            this.imageListEmoji.Images.SetKeyName(14, "15.png");
            this.imageListEmoji.Images.SetKeyName(15, "16.png");
            this.imageListEmoji.Images.SetKeyName(16, "17.png");
            this.imageListEmoji.Images.SetKeyName(17, "18.png");
            this.imageListEmoji.Images.SetKeyName(18, "19.png");
            this.imageListEmoji.Images.SetKeyName(19, "20.png");
            this.imageListEmoji.Images.SetKeyName(20, "21.png");
            this.imageListEmoji.Images.SetKeyName(21, "22.png");
            this.imageListEmoji.Images.SetKeyName(22, "23.png");
            this.imageListEmoji.Images.SetKeyName(23, "24.png");
            this.imageListEmoji.Images.SetKeyName(24, "25.png");
            this.imageListEmoji.Images.SetKeyName(25, "26.png");
            this.imageListEmoji.Images.SetKeyName(26, "27.png");
            this.imageListEmoji.Images.SetKeyName(27, "28.png");
            this.imageListEmoji.Images.SetKeyName(28, "29.png");
            this.imageListEmoji.Images.SetKeyName(29, "30.png");
            this.imageListEmoji.Images.SetKeyName(30, "31.png");
            this.imageListEmoji.Images.SetKeyName(31, "32.png");
            // 
            // imageListHead
            // 
            this.imageListHead.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageListHead.ImageStream")));
            this.imageListHead.TransparentColor = System.Drawing.Color.Transparent;
            this.imageListHead.Images.SetKeyName(0, "1.png");
            this.imageListHead.Images.SetKeyName(1, "2.png");
            this.imageListHead.Images.SetKeyName(2, "3.png");
            // 
            // TextChatControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.chatBox_his);
            this.Controls.Add(this.splitter1);
            this.Controls.Add(this.panel1);
            this.Name = "TextChatControl";
            this.Size = new System.Drawing.Size(437, 307);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button button_send;
        private System.Windows.Forms.ColorDialog colorDialog1;
        private System.Windows.Forms.FontDialog fontDialog1;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.Splitter splitter1;
        private ESFramework.Boost.WinForm.ChatBox chatBox_his;
        private System.Windows.Forms.RichTextBox richTextBox_send;
        private System.Windows.Forms.ImageList imageListEmoji;
        private System.Windows.Forms.ImageList imageListHead;
    }
}
